# Hashcat

From ArchWiki
Jump to navigation Jump to search
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

Hashcat is a powerful password recovery tool that supports over 200 hashing algorithms. It uses OpenCL to enhance performance.

## Installation

Install hashcat package.

Hashcat cannot work without OpenCL, so you need to install the GPGPU#OpenCL Runtime package for your CPU or GPU.

## Usage

For getting password from hash_file with hash_type using dictionary_file:

    hashcat -m hash_type hash_file dictionary_file

More examples and usage details can be found at Hashcat wiki.

## See also

- Official website

Category:

- Cryptography